<!DOCTYPE html>
<html>
<head>
    <title>Gallery</title>
    <script>
        var flick_mapping = {
            "flicklib.flick.down": {"action_data": "${web_local_root}/clocks.html", "action_type": "pyppe.goto"}
        }
    </script>
</head>
<body>
    <h1>Gallery</h1>
    <div style="display: none" id="flick-data">
        <div >
    </div>
</body>
</html>